/* General */

.cd-menu-icon {display: none}
.mm-navbar {background:#252b37; color: #fff; font-size: 16px;}
.mm-menu .mm-navbar a {color: #fff !important; text-transform: uppercase; letter-spacing: 1px; font-weight: 700; -webkit-font-smoothing: antialiased;}
.mm-search {background:#fff;}
.mm-listview>li>a, .mm-listview>li>span {font-size: 16px}
.mm-listview>li:not(.mm-divider):after {border-color: #eee}
.mm-listview, .mm-listview>li {background: #fff}
.mm-listview .sectionheader {padding: 10px 10px 10px 20px;}
.mm-menu .mm-btn:after, .mm-menu .mm-btn:before {border-color:#ef4546 !important;}

#banner {max-height: 650px; overflow: hidden; background: url(/images/home-banner-1.jpg) no-repeat;}
#banner #vid {margin-top: -15%;}

#banner .fielddays {
  position:absolute;
  top:20px;
  right:12%;
  z-index:999;
}

#tohu {background: url(/images/tohu.gif) no-repeat right top; height: 88px; width: 100%; display: block;}

body {
  font-family:"sofia-pro", Arial;
  font-weight:normal;
  line-height:1;

}
a {
  color:inherit;
}

.button {outline: none;
    border: none;
    border-radius: 5px;
    background: #faa629;
    color: #fff !important;
    font-family: 'sofia-pro';
    font-size: 18px;
    font-weight: 600;
    padding: 10px 18px 12px;
   display: inline-block; text-decoration: none; border-bottom: none !important}

.button:hover {background:#252b37; color: #fff !important}

.btn {
  display:inline-block;
  background:#000;
  padding:10px 24px 12px;
  color:#fff !important;
  text-decoration:none;
  font-size:24px;
  line-height:24px;
  font-weight:600;
  transition:0.3s ease;
}
.btn.outline {
  border:3px solid #252b37;
  background:none;
  color:#252b37 !important;
  border-radius:4px;
}
.btn.outline:hover {
  background:#252b37;
  color:#fff !important;
}
.hide {
  display:none;
}


/* Wrappers */

.wrapper {
  max-width:1440px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-sml {
  max-width:1195px;
  width:100%;
  margin:0 auto;
  position:relative;
}
.wrapper-inner {
  max-width:871px;
  width:100%;
  margin:0 auto;
  position:relative;
}


/* Header */

header {
  position:relative;
}
header .top {
  background:#252b37;
}
header .logo {
  max-width:272px;
  float:left;
  padding:16px 0px 14px;
}
header .top .tagline {
  font-weight:600;
  font-size:12px;
  line-height:1;
  color:#5d616a;
  margin-top:21px;
  float:left;
  margin-left:10px;
}
header nav {
  position:relative;
  background:#fff;
  width:100%;
  border-bottom:1px solid #eee;
}
header nav ul {
  margin-left:0px;
  text-align:center;
}


header nav > div > ul > li {
  display:inline-block;
  font-weight:700;
  font-size:21px;
  line-height:1;
  color:#252b37;
  margin:0px 23px;
  text-transform:uppercase;
  letter-spacing:0.075em;
}
header nav > div > ul > li > a {
  display:block;
  color:inherit;
  text-decoration:none;
  position:relative;
  padding:30px 0px 27px;
}
header nav > div > ul > li > a::after {
  position:absolute;
  height:0px;
  width:100%;
  bottom:-1px;
  display:block;
  content:'';
  background:#faa629;
  transition:ease 0.5s;
  z-index: 2222
}
header nav ul li:hover a::after, header nav ul li.menuactive::after {
  height:5px;
}


header nav .sectionheader {font-size: 21px; display: block; text-transform: none; letter-spacing: 0; color:#fff; margin: 10px 0; text-align: left; font-weight: 700; letter-spacing: -1px;}
header nav .sectionheader > span {}

#nav {position: relative; z-index: 999}
#nav ul {list-style:none; position:relative; margin:0; padding:0}
#nav ul a {}
#nav ul li {}
#nav ul li.current-menu-item {}
#nav ul li:hover {}
#nav > div > ul > li > .unli {display:none; transition:ease 0.5s; text-align: center; position:absolute; top:100%; left:0px; background:#252b37; padding:10px 0; z-index: 999; padding: 40px 0; width: 100%; border-top: 5px solid #eee; margin-top: -4px;}
#nav > div > ul > li > .unli > li {width: 20%; display: inline-block; vertical-align: top;}
#nav ul ul li {float:none; padding-left: 0; display: block;}
#nav ul ul a {line-height:120%; letter-spacing: 0; padding:5px 0; text-transform: none; font-family:'sofia-pro', Arial; display: block; min-width:150px; font-size: 16px; color: #b6b4b4; text-align: left; font-weight: 300; text-decoration: none }
#nav ul ul a:hover {color:#faa629;}
#nav ul ul ul {top:0; left:0; display: block; position: relative; padding:0; margin: 10px 0; width: auto;}
#nav ul li:hover > ul {display:block;}




.share {
  float:right;
}
.share > a {
  display:block;
  padding:20px 0px;
  margin-right:28px;
  font-weight:900;
  font-size:14px;
  line-height:1;
  color:#fff;
  text-transform:uppercase;
  text-decoration:none;
  float:left;
  letter-spacing:0.075em;
}
.share .search, .share .facebook {
  display:block;
  font-size:20px;
  color:#fff;
  float:left;
}
.share .search {
  background:#793472;
  padding:17px 18px 16px;
  cursor:pointer;
}
.share .facebook {
  background:#faa629;
}
.share .facebook a {
  display:block;
  padding:17px 20px 16px;
}

.search-sidebar {position: relative; max-width: 93%}

.search-sidebar input[type=text] {
  font-weight:300;
  font-size:18px; padding: 10px;
  line-height:1;
  color:#252b37;
  margin-bottom:0px; border:1px solid #eee;
  font-family:'sofia-pro', Arial; width: 100%
}

.search-sidebar input[type=submit] {
  appearance:none;
  border:none;
  font-size:20px;
  color:#252b37 !important; background: none !important;
  padding-top:6px;
  border:0; position: absolute; right: 0; top: 12px; padding: 0


}

.search-container {
  display:none;
  position:absolute;
  top:133px;
  width:100%;
  z-index:999;
  background:#fff;
}
.search-container .form input[type=text] {
  font-weight:700;
  font-size:50px;
  line-height:1;
  float:left;
  color:#252b37;
  margin-bottom:0px;
}
.search-container .form button {
  appearance:none;
  background:none;
  border:none;
  font-size:30px;
  color:#252b37;
  float:right;
  padding-top:26px;
}

/* Banner Styles */

#banner {
  position:relative;
  opacity:0;
  z-index:99;
  overflow:hidden;
}
#banner .overlay {
  position:absolute;
  left:0px;
  top:17%;
  z-index:999;
  width:100%;
}
#banner .overlay h1 {
  font-size:97px;
  font-weight:900;
  color:#fff;
  text-transform:uppercase;
  letter-spacing:-0.05em;
}
#banner .overlay h2 {
  font-weight:700;
  font-size:43px;
  color:#fff;
  letter-spacing:-0.01em;
}


/* Search Band Styles */

#band {
  position:relative;
  background:#252b37;
  padding:60px 0px 54px;
  z-index:99;
}
#band h2 {
  font-weight:700;
  font-size:24px;
  line-height:1;
  color:#fff;
  float:left;
  margin-right:22px;
}
#band input, #band select {
  float:left;
  margin-right:11px;
  margin-bottom:0px;
}
#band input[type=text] {
  padding:13px 0px 16px;
  max-width:28%;
}
#band select {
  height:54px;
  max-width:20%;
}
#band input.submit {
  font-family:'sofia-pro';
  font-weight:600;
  font-size:24px;
  line-height:1;
  border:none;
  border-radius:5px;
  background:#faa629;
  margin-top:0px;
  padding:14px 45px 16px;
}
#datepicker, #datepicker2 {
  background:url('/images/date-bg.png') no-repeat right center #fff;
  width:8%;
  padding:13px 35px 16px 0px !important;
}


/* Feature Boxes Styles */

.owl-dots {display: none !important}

#feature-boxes {
  position:relative;
}

#feature-boxes .feature {
  width:20%;
  float:left;
  transition:ease 0.6s;
  position:relative;
  cursor:pointer;
}


#feature-boxes .owl-item .feature {width: 100%}
#feature-boxes .owl-item:nth-child(odd) {
  background:#fafafa;
}

#feature-boxes .feature a {text-decoration: none; color: inherit;}




#feature-boxes .feature:hover {
  background:#faa629;
  box-shadow:0px 0px 18px rgba(0, 0, 0, 0.47);
  z-index:999;
}
#feature-boxes .feature:hover p, #feature-boxes .feature:hover h2 {
  color:#fff !important;
}
#feature-boxes section {
  padding:45px 45px 40px 42px; min-height: 180px
}
#feature-boxes h2 {
  transition:ease 0.6s;
}
#feature-boxes p {
  font-weight:300;
  font-size:16px;
  line-height:22px;
  letter-spacing:-0.01em;
  transition:ease 0.6s;
}

/* Main Styles */

main h1 {
  font-weight:700;
  font-size:65px;
  color:#252b37;
}
main h2 {
  font-weight:900;
  font-size:36px;
  line-height:33px;
  color:#252b37;
  text-transform:uppercase;
  margin-bottom:22px;
}

/* Homepage Content Styles */

#homepage-content {
  position:relative;
  padding:58px 0px;
  background:url('/images/events-bg.jpg') no-repeat bottom left #fff;
}
#homepage-content h1 {
  text-align:center;
  margin-bottom:40px;
}
#homepage-content .container {
  margin:15px 0px 30px;
  display:block;
  position:relative;
}
#homepage-content .col-9 section {
  background:#fff;
  border:1px solid #e3e5eb;
  margin:0px 13px;
  padding:20px 36px 22px;
  box-shadow:0px 0px 18px rgba(0, 0, 0, 0.08);
}
#homepage-content .col-3 figure {
  border:1px solid #e3e5eb;
  margin:0px 13px;
  box-shadow:0px 0px 18px rgba(0, 0, 0, 0.08);
}

#homepage-content h2 {
  font-weight:900;
  font-size:24px;
  color:#ef4546;
  margin-bottom:0px;
}
#homepage-content h2 span {
  font-weight:700;
  font-size:113px;
  line-height:70px;
  float:left;
  margin-bottom:22px;
  display:block;
  margin-right:18px;
  letter-spacing:-0.1em;
}
#homepage-content h3 {
  font-weight:600;
  font-size:14px; line-height: 18px;
  text-transform:uppercase;
  float:left;
  color:#908f8f;
}
#homepage-content h4 {
  font-weight:700;
  font-size:20px;
  color:#252b37;
  clear:both;
  margin-bottom:4px;
}
#homepage-content p {
  font-size:16px;
  color:#252b37;
  clear:both;
  line-height: 28px;
  font-weight: 300
}


#homepage-content p a {text-decoration: none; display: inline-block; margin-left: 10px; font-weight: 700; border-bottom: 2px solid #252b37}

#homepage-content .space {
  padding:52px 0px 24px;
  text-align:center;
}


/* Content Pages Styles */

#content {
  position:relative;
  padding:40px 0px;
  background:#eee;
}
#content .col-content {
  width:68.5356%;
  float:left;
}
#content .col-content section {
  box-sizing:border-box;
  padding:35px;
  background:#fff;
  border-radius:5px;
  margin-right:15px;
}
#content .col-sidebar {
  width:31.382%;
  float:left;
}
#content .col-sidebar section {
  padding:35px;
  background:#fff;
  border-radius:5px;
  margin-left:15px;
  margin-bottom:30px;
}
#content .col-sidebar figure {
  margin-left:15px;
  position:relative;
}
#content .col-sidebar figure figcaption {
  position:absolute;
  top:0px;
  right:0px;
  z-index:999;
  background:#252b37;
  padding:18px 35px 18px 35px;
  font-size:15px;
  font-weight:700;
  line-height:18px;
  text-transform:uppercase;
  color:#b1b7be;
  letter-spacing:0.1em; text-align: center;
}
#content .col-sidebar section.grey {
  background:none;
  padding:40px 20px;
}


#content .col-sidebar section.grey p {font-size: 20px;}

#content .col-sidebar section.grey .list p {font-size: 16px; border-bottom: 2px solid #ccc; padding: 10px 0; margin: 0; line-height: 22px;}

#content h1 {

}
#content h2 {
  font-size:14px;
  font-weight:700;
  line-height:1;
  margin-bottom:6px;
  text-transform:uppercase;
  color:#b1b7be;
  letter-spacing:0.05em;
}
#content h3 {
  font-size:48px;
  font-weight:300;
  line-height:1;
  margin-bottom:40px;
  color:#252b37;
  letter-spacing:-2px;
}
#content h4 {
  font-size:16px;
  font-weight:700;
  line-height:1;
  margin-bottom:18px;
  text-transform:uppercase;
  color:#faa629;
  letter-spacing:0.05em;
}
#content p, #content li {
  font-size:16px;
  line-height:28px;
  color:#767a7b;
  margin-bottom:25px; font-weight: 300
}


#content p a {text-decoration: none; border-bottom: 2px solid #21507a; color: #21507a}
#content p a:hover {border-color:#ef4546; color: #ef4546}

#content p:last-child, #content ul:last-child {
  margin-bottom:0px;
}
#content p strong {
  font-weight:700;
  color:#252b37; font-size: 18px
}
#content ul {
  margin-bottom:40px;
}
#content li {
  margin-bottom:4px;
}
#content hr {
  background:#eee;
  height:1px;
  border:none;
  margin:20px 0px;
  display:block;
}

#content .col-sidebar ul {
  margin-left:0px; margin-top: 18px;
}
#content .col-sidebar ul > li {
  display:block;
  list-style:none;
  font-size:16px;
  line-height:1;

  color:#252b37;
  border-top:1px solid #dcddde; font-weight: 300;
}
#content .col-sidebar ul li a {    color: #767a7b;
 padding:18px 0px; display: block;
  text-decoration:none;
}

#content .col-sidebar ul li.sectionheader {border-top: none !important; font-weight: 700;     padding: 18px 0 0px 0; font-size: 18px}

#content .col-sidebar ul li a:hover {color: #faa629;}

a.currentpage, a.currentpage:hover {
    color: #fff !important;
    background: #faa629;
    display: inline-block;

     margin: -3px 0 -4px;
}

a.currentpage {padding-left: 20px !important;}


.category-active {padding:18px 0 !important; }
.category-active a {color:#252b37 !important; border-bottom: none; }


/* Events & Listings Page */

.event, .listing {display: block; overflow: hidden; border-top: 1px solid #eee; padding: 30px 0}
.event-details {font-size: 14px; padding: 10px 0;  margin-top: 10px;}
.event-details a {display: inline-block; text-transform: uppercase; font-weight: 700; text-decoration: none; padding: 2px 0; border-bottom: 2px solid #faa629; margin: 5px 0}
.event-details a:hover {color:#faa629;}

#events .container {
  margin:15px 0px 30px;
  display:block;
  position:relative;
}
#events .col-8 section, #events .col-12 section {
  background:#fff;
  border:1px solid #e3e5eb;
  margin:0px 13px;
  padding:20px 36px 20px;
  box-shadow:0px 0px 18px rgba(0, 0, 0, 0.08);
}
#events .col-4 figure {
  border:1px solid #e3e5eb;
  margin:0px 13px;
  box-shadow:0px 0px 18px rgba(0, 0, 0, 0.08);
}
#events .col-4 figure img {
  width: 100%;
}

#events h2 {
  font-weight:900;
  font-size:24px;
  color:#ef4546;
  margin-bottom:0px;
}
#events h2 span {
  font-weight:700;
  font-size:100px;
  line-height:70px;
  float:left;
  margin-bottom:22px;
  display:block;
  margin-right:18px;
  letter-spacing:-0.1em;
}
#events h3 {
  font-weight:600;
  font-size:14px; line-height: 18px;
  text-transform:uppercase;
  float:left;
  color:#908f8f;
	letter-spacing: 1px;
}
#events h4 {
  font-weight:700;
  font-size: 14px;
  color:#252b37;
  clear:both;
  margin-bottom:4px;
}
#events p {
  font-size:12px;
  line-height:14px;
	margin: 0 0 10px 0;
  color:#252b37;
  clear:both;
}
#events .space {
  padding:52px 0px 24px;
  text-align:center;
}

#events .btn {
    font-size: 12px;
    line-height: 12px;
	padding: 5px 24px 7px;
}


/* Directory Styles */

#directory h1 {
    font-weight: 700;
    font-size: 65px;
    line-height: 1;
    color: #faa629;
    margin-bottom: 20px;
    text-align: center;
}
#directory h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 1;
    color: #252b37;
    text-align: center;
    text-transform:none;
    margin-bottom:40px;
}
#directory .flex-row {
  display:flex;
  justify-content:space-between;
  flex-wrap:wrap;
}
#directory .flex-row::after {
    display: block;
    width: 49%;
    content: '';
}
#directory .flex-row > a {
  display:block;
  position:relative;
  width:23%;
  background:#252b37;
  margin-bottom:40px;
  min-height:145px; 
}
#directory .flex-row > a h3 {
    position: absolute;
    left: 5%;
    bottom: 15%;
    font-weight: 900;
    font-size: 30px;
    line-height: 26px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom:0px;
    padding-right:5%;
}



/* Table Styles */


#content .table th {
  font-size:20px;
  line-height:20px;
  color:#242525;
}
#content .table tr th:last-child {
  border-right:1px solid #ddd;
}
#content .table th, .table td {
  padding:8px 12px;
}
#content .table td {

}
#content .table tr td:first-child {
  border-left:1px solid #eee;
}
#content .table tr td:last-child {
  border-right:1px solid #eee;
}


#content .csp div.col-6 > div, #content .csp div.col-12 > div {
	padding: 0 15px 0 0;
}
#content .csp div.col-6 > div p, #content .csp div.col-12 > div p {
  line-height:20px;
}
#content .csp div.col-6 > div p.cspcon, #content .csp div.col-12 > div p.cspcon {
	background: #767a7b;
  font-size:12px;
  line-height:20px;
  color:#fff !important;
  border-radius:3px;
	padding: 15px;
}
#content .csp div.col-6 > div p.cspcon strong, #content .csp div.col-12 > div p.cspcon strong {
  font-size:12px;
  line-height:20px;
  color:#fff !important;
}

/* Forms */

.form {
  position:relative;
  display:block;
}
.form label {
  display:block;
  font-size:15px;
  margin-bottom:5px;
}
.form .combined {
  width:50%;
  float:left;
}
.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  width:62%;
  padding:14px 0px 15px;
  border:none;
  border-radius:5px;
  margin-bottom:20px;
  font-family:"sofia-pro";
  font-size:18px;
 font-weight: 300;
  color:#b6b4b4;
  text-indent:22px;
  float:left;
  margin-right:6px;
}
.form .combined input[type=text], .form .combined input[type=password], .form .combined input[type=email], .form .combined  textarea, .form .combined select {
  width:92%;
  padding:10px 4%;
}
.form select {
  width:100%;
}
.form .check {
  margin:20px 0px;
}
.form .check label {
  float:left;
}
.form .check input[type=checkbox] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form input.submit {
  margin-top:20px;
}
.form select {
  background:url('/images/select-bg.png') no-repeat right center #fff;
}
.form button, .cms_submit, #mc-embedded-subscribe {
  outline:none;
  border:none;
  border-radius:5px;
  background:#793472;
  color:#fff;
  font-family:'sofia-pro';
  font-size:18px;
  font-weight:600;
  padding:14px 18px 15px;
  float:left;
}

.cms_submit {float: none; border:none !important;}

.form input::-webkit-input-placeholder {color: #b6b4b4;}
.form input::-moz-placeholder {color: #b6b4b4;}
.form input:-ms-input-placeholder {color: #b6b4b4;}
.form input:-moz-placeholder {color: #b6b4b4;}

#m5aa65moduleform_1 input, #m5aa65moduleform_1 textarea, #m5aa65moduleform_1 select {float:none !important; border:2px solid #ddd; width: 100%}
#m5aa65moduleform_1 label {font-weight: 700; font-size: 17px;}

#mc-embedded-subscribe-form.form {
  margin:45px 0px;
}

/* Footer */

footer {
  position:relative;
  background:#252b37;
  padding:66px 0px 40px;
}
footer a {
  text-decoration:none;
}

#plan {
  position:relative;
}
#plan h1 {
  font-weight:700;
  font-size:65px;
  line-height:1;
  color:#faa629;
  margin-bottom:20px;
  text-align:center;
}
#plan h2 {
  font-weight:600;
  font-size:24px;
  line-height:1;
  color:#fff;
  text-align:center;
}
#plan .four-boxes {
  column-count:4;
  column-gap:25px;
  padding:68px 0px 95px;
}
#plan .four-boxes  div {
  position:relative;
}
#plan .four-boxes h3 {
  position:absolute;
  left:5%;
  bottom:15%;
  font-weight:900;
  font-size:30px;
  line-height:26px;
  color:#fff;
  text-transform:uppercase;

}


.middle.pres-footer {border-top: none; padding-top:0;}

.middle {
  padding:65px 0px 48px;
  border-top:2px solid #faa629;
}
.middle h2 {
  font-weight:900;
  font-size:36px;
  line-height:1;
  color:#faa629;
  margin-bottom:15px;
}
.middle h3 {
  font-weight:900;
  font-size:14px;
  line-height:30px;
  color:#faa629;
  margin-bottom:10px;
  text-transform:uppercase;
}
.middle p {
  font-weight:600;
  font-size:18px;
  line-height:24px;
  color:#fff;
}
.middle ul {
  margin-left:0px;
}
.middle ul li {
  list-style:none;
  font-size:15px;
  line-height:30px;
  color:#fff; font-weight: 700
}
.middle ul li a {
  color:#78797c;
  text-decoration:none;
  font-weight: 300
}

.middle ul li a.currentpage {background:none !important; color: #78797c !important; margin: 0; padding:0;}
.sponsors {
  margin-top:30px;
}
.sponsors p {
  font-weight:600;
  font-size:12px;
  color:#78797c;
  margin-bottom:16px;
}
.sponsors img {
  display:inline;
  margin-right:32px;
}

.bottom {
  position:relative;
  border-top:2px solid #1a1f29;
  padding:32px 0px 0px;
}
.bottom p.copyright {
  font-weight:600;
  font-size:12px;
  line-height:1;
  color:#78797c;
  float:left;
}
.bottom p.copyright.right {
  opacity:0.41;
}

/* Error Styles */

#systemMessage {
  font-size:20px;
  color:#cc0000;
}
#systemMessage.highlight_message {
  margin-bottom:20px;
}
.highlight-form-field {
  border:1px solid #cc0000 !important;
  color:#cc0000 !important;
  background:rgba(204, 0, 0, 0.2);
}
.highlight-form-label {
  color:#cc0000;
}
.highlight-form-field::-webkit-input-placeholder {color: #cc0000;}
.highlight-form-field::-moz-placeholder {color: #cc0000;}
.highlight-form-field:-ms-input-placeholder {color: #cc0000;}
.highlight-form-field:-moz-placeholder {color: #cc0000;}
.space-form { padding-right:30px; box-sizing: border-box; }

/* Mobile Menu */

.mobmenu {
  display: none;
  background-color: rgb(26, 31, 41);
  color: #fff;
  padding: 20px 10px;
  font-size: 20px;
  margin-bottom: 0px;
  clear: both;
}
.mobmenu a {
  color:#fff;
  text-decoration:none;
}
#page {
  display: block;
  background-color: #fff;
}
a.menu-icon {
  color: #fff;
  float: right;
  font-size: 30px;
  margin-top: -5px;
}


/* Responsive */

@media screen and (max-width:1800px) {
  #banner .fielddays {right:10%;}
}

@media screen and (max-width:1500px) {
  #banner .fielddays {right:5%;}
  .wrapper {width:95%;}

}

@media screen and (max-width:1350px) {

  #band h2 {float:none; width:100%; text-align:center; margin-bottom:20px;}
  #band input[type=text] {max-width:30%;}
  #datepicker, #datepicker2 {width:12%;}
  #band {padding: 40px 0px 54px;}
  #feature-boxes section {min-height: 260px;}
  main h2 {font-size: 30px;}

}


@media screen and (max-width:1200px) {

  #feature-boxes .feature {width:100%; float:none;}

}

@media screen and (max-width:1100px) {

  header nav ul li {font-size:18px;}
  .middle p {font-size: 16px;}
  .middle ul li {font-size: 12px; line-height: 22px;}
  #band input[type=text] {max-width: 25%; }
  #band {padding: 40px 0px 54px;}
  #feature-boxes h2 {font-size: 27px; line-height: 30px;}
  #feature-boxes section {padding:30px;}
  #nav > div > ul > li > .unli > li {width: 25%}
}


@media screen and (max-width:800px) {

  nav:not(.mm-menu) {display:none;}
.mm-menu {display: block !important;}
  .mobmenu {display:block;}

  .share {display:none;}

  #banner .overlay h1 {font-size:70px;}
  #banner .overlay h2 {font-size:40px;}

  #band {padding:40px 0px 35px;}
  #band h2 {font-size:25px; text-align:center; margin-bottom:40px; float:none;}
  #band input, #band select, #datepicker, #datepicker2, #band input[type=text] {max-width:100%; width:100%; float:none; margin-bottom:10px;padding:13px 0px 16px 0px !important;}

#content .col-content {width: 100%;float: none;}
#content .col-content section {margin-right: 0}
#content .col-sidebar section {display: none}
#content .col-sidebar {width: 100%; float: none}
#content img {width: 100%; height: auto;}
#plan .four-boxes h3 {text-align:left}
.footer-hide {display: none}

.middle p {font-size: 13px;}

#vid {display: none}
#banner.home-banner {height:300px; background-size: cover !important;}

button, .button, .btn {-webkit-appearance: none;}

#tohu {height: 50px; width: 100%; background-size: 300%;}
#plan h1 {font-size: 45px;}
#plan h2 {font-size: 21px; line-height: 26px;}

}

@media screen and (max-width:560px) {

  header {text-align:center;}
  header .logo {margin:0 auto; float:none;}
  header .top .tagline {float:none; margin:0px auto 0px; padding-bottom:20px;}
  #page, body {overflow: hidden; background: #fff}
  input[type="submit"], button {-webkit-appearance: none; border-radius: 0;}
  .event img {margin-bottom: 20px !important}
  .space-form { padding-right:10px; box-sizing: border-box; }

}

@media screen and (max-width:450px) {
  .col-3 {float: none !important; }
  .wrapper {width:90%;}

  #banner .fielddays {top:auto; right:10px; bottom:10px; max-width:85px;}
  #banner .overlay h1 {font-size:40px}
  #banner .overlay h2 {font-size:30px;}
  .flexslider .slides img, .flexslider2 .slides img {width: 200% !important; max-width: 200%;}

  #feature-boxes .feature {width:100%; float:none;}
  #feature-boxes section {padding:30px;}

  #homepage-content {padding:40px 0px;}
  #homepage-content figure img {width:100%;}
  #homepage-content .right {float:none !important;}
  #homepage-content .col-9 section {padding:20px}
  #homepage-content h2 span {font-size:90px;}
  #homepage-content h3 {margin-bottom:15px;}

  main h1 {font-size:50px;}

  #plan .four-boxes {column-count:1;}
  #plan .four-boxes  div {margin-bottom:10px;}
  #plan .four-boxes  div img {margin:0 auto; width:100%;}

  footer {text-align:center;}
  .middle {padding:60px 0px 0px;}
  .middle ul {margin-bottom:30px;}
  .bottom p.copyright {float:none;}
  .bottom p.copyright.right {float:none !important; margin-top:10px;}


  .form .combined {width:100%; float:none;}
  .form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select, .form button {width:100%; float:none;}

  .sponsors {margin:30px 0px;}
  .sponsors img {margin:0px 10px;}

  .remove {display:none;}
  #banner.home-banner {height: auto}

  .pika-lendar {width: 290px !important;}
  #homepage-content p a {margin-left: 0}
  .middle p {font-size: 22px;}
  .sponsors p {font-size: 12px !important;}



}

.productImage a, .pics a { background: #f7f7f7; display: block; }
.preview.productImage a img, a.full img { mix-blend-mode: multiply; }
.images-thumb .col-3 .productImage { height: 140px; overflow: hidden; }
div.fancybox-skin { border-radius: 1px; }
a.fancybox-item.fancybox-close { bottom: inherit; right: -6%; top: -11%; left: inherit; width: 35px; height: 35px; background-image: url(../images/close-icon.png); -webkit-background-size: cover; background-size: cover; }
.fancybox-overlay { background: none; background: rgba(33, 10, 10, .9); }
.fancybox-inner { background: #f7f7f7;display: flex; justify-content: center; align-items: center; }
.fancybox-inner img { mix-blend-mode: multiply; width: initial; margin: 0 auto; max-width: 100%; max-height: inherit !important; height: initial;}


.popup__overlay { display: none; position: fixed; left: 0; top: 0; width: 100%; height: 100%; background: rgba(33, 10, 10, .9); text-align: center; z-index: 999; }
.popup__overlay:after { display: inline-block; height: 100%; width: 0; vertical-align: middle; content: ''; }
.popup { display: inline-block; position: relative; width: 100%; height: 100%; padding: 20px; color: white; vertical-align: middle; display: flex; justify-content: center; align-items: center; }
.popup-form__row { margin: 1em 0; }
.popup__close { display: block; position: absolute; cursor: pointer; display: block; color: #fff; text-decoration: none; font-weight: bold; right: 14%; top: 8%; font-size: 19px; background: #631e1f; border-radius: 50%; padding: 11px; width: 30px; width: 20px; height: 20px; line-height: 9px; text-align: center; vertical-align: center; text-align: center; }
.popup__close:hover { background: #fccf36; transition: all 0.3s ease-in-out; }

.images-thumb ul { width: 100%; margin:0; padding: 0; }
.images-thumb .productImage { min-height: 130px;}
.images-thumb li { padding-left: 5px; box-sizing: border-box; }
.images-thumb li:first-child { padding-left: 0; }

.pagination { width: 100%; text-align: center; }
.pagination li { display: inline-block; margin-right: 20px;     font-family: "sofia-pro", Arial; }
.pagination li a { opacity: 0.6;  }
.pagination li a.pagination-active { opacity: 1; text-decoration: underline;}
.pagination li.active { opacity: 1; text-decoration: underline; }
.pagination li i { font-size: 18px; }



.pika-single { z-index: 9999; display: block; position: relative; color: #333; background: #fff; border: 1px solid #ddd; border-bottom-color: #ddd;}
.pika-single:after, .pika-single:before { content: " "; display: table }
.pika-single:after { clear: both }
.pika-single { *zoom:1}
.pika-single.is-hidden { display: none }
.pika-single.is-bound { position: absolute; box-shadow: 0 5px 25px -5px rgba(0,0,0,.3) }
.pika-lendar { float: left; width: 15pc; margin: 8px }
.pika-title { position: relative; text-align: center; margin-bottom: 20px}
.pika-label { display: inline-block; *display:inline;
position: relative; z-index: 9999; overflow: hidden; margin: 0; padding: 5px 3px; font-size: 14px; line-height: 20px; font-weight: 700; background-color: #fff }
.pika-label {
       font-family: "sofia-pro", Arial;
    font-size: 1pc;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #262626;
    cursor: default;
}
.pika-lendar {
    width: 340px;
    margin: 22px 22px 30px;
    float: none;
}

.pika-title select { cursor: pointer; position: absolute; z-index: 9998; margin: 0; left: 0; top: 5px; filter: alpha(opacity=0); opacity: 0 }
.pika-next, .pika-prev { display: block; cursor: pointer; position: relative; outline: 0; border: 0; padding: 0; width: 20px; height: 20px; text-indent: 20px; white-space: nowrap; overflow: hidden; background-color: transparent; background-position: center center; background-repeat: no-repeat; background-size: 75% 75%; opacity: .5; position:absolute;
top:0
}
.pika-next:hover, .pika-prev:hover { opacity: 1 }
.pika-prev { float: left; background-image: url('/img/form-date-prev.svg'); left:0
}
.pika-next { float: right; background-image: url('/img/form-date-next.svg'); right:0
}
.pika-next.is-disabled, .pika-prev.is-disabled { cursor: default; opacity: .2 }
.pika-select { display: inline-block; *display:inline
}
.pika-table { width: 100%; border-collapse: collapse; border-spacing: 0; border: 0;     font-family: "sofia-pro", Arial; -webkit-font-smoothing:subpixel-antialiased;}
.pika-table td, .pika-table th { width: 14.285714285714286%; padding: 0 }

.pika-table td {border: 1px solid #e6e7e8; color: #a7a9ac; line-height: 1.5;}

.pika-table th { color: #999; font-size: 9pt; line-height: 25px; font-weight: 700; text-align: center }
.pika-table th {
       font-family: "sofia-pro", Arial;
    font-size: 11px;
    line-height: 1.4;
    font-weight: normal;
    color: #9196a5;
    text-transform: uppercase;
    background: none;
    border: 0;
    vertical-align: top;
    padding: 0 0 10px;
}

.pika-button { cursor: pointer; display: block; box-sizing: border-box; -moz-box-sizing: border-box; outline: 0; border: 0; margin: 0; width: 100%; padding: 5px; color: #666; font-size: 9pt; line-height: 15px; text-align: right; background: #f5f5f5 }
.pika-week { font-size: 11px; color: #999 }
.is-today .pika-button { color: #5273b5; font-weight: 700 }
.is-selected .pika-button { color: #fff; font-weight: 700; background: #5273b5; box-shadow: inset 0 1px 3px #5273b5; }
.is-inrange .pika-button { background: #d5e9f7 }
.is-startrange .pika-button { color: #fff; background: #6cb31d; box-shadow: none;}
.is-endrange .pika-button { color: #fff; background: #3af; box-shadow: none; }
.is-disabled .pika-button { pointer-events: none; cursor: default; color: #999; opacity: .3 }
.pika-button:hover { color: #fff; background: #5273b5; box-shadow: none;  }
.pika-table abbr { border-bottom: none !important; cursor: help }



.pika-button {
        font-family: "sofia-pro", Arial;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color: #414042;
    letter-spacing: 1px;
    text-align: center;
    background: #f6f7fa;
    padding: 0;
    height: 40px;
    transition: all .25s;
    display: block;
}
